.featured-work {
    position: relative;
    margin-bottom: 50px;
}
.featured-work-container {
    max-width: 1950px;
    width: 100%;
    margin: 0 auto;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.featured-work-info {
    position: relative;
    height: 100%;
    z-index: 1;
    width: 40%;

}
.featured-work-image {
    border-radius: 10px;
    width: 60%;
    padding-right: 5%;

}
.featured-work-image img { 
    width: 100%;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.featured-work-info h5 {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 2px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.featured-work-info h4 {
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: normal;
    color: #184766;
    letter-spacing: 1px;
    font-size: 32px;
    margin-top: 0px;
    margin-bottom: 5px;
}
.featured-work-info-inner {
    max-width: 400px;
}
.featured-work-info-inner img {
    width: 100%;
}
/* Even START */
.featured-work:nth-of-type(even) .featured-work-image {
    order: 2;
    padding-right: 0;
    padding-left: 5%;
} 
.featured-work:nth-of-type(even) .featured-work-image img {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}
.featured-work:nth-of-type(even) .featured-work-info {
    display: flex;
    justify-content: flex-end;
}
@media only screen and (max-width: 1350px) { 
    .featured-work-info {
        padding-right: 15px;
    }
    .featured-work:nth-of-type(even) .featured-work-info {
        padding-right: 0px;
        padding-left: 15px;
    }
    .featured-work-info-inner img {
        max-width: 250px;
    }
}
@media only screen and (max-width: 740px) { 
    .featured-work-image {
        order: 2;
        padding: 0!important;
    }
    .featured-work-image img {
        border-top-right-radius: 10px!important;
        border-bottom-right-radius: 10px!important;
        border-top-left-radius: 10px!important;
        border-bottom-left-radius: 10px!important;
        margin-top: 10px;
        margin-left: 0!important;
        margin-right: 0!important;
    }
    .featured-work-container {
        flex-direction: column!important;
    }
    .featured-work-image,
    .featured-work-info {
        width: 100%!important;
    }
    .featured-work:nth-of-type(even) .featured-work-info { 
        justify-content: flex-start;
    }
    .featured-work-container {
        padding-left: 15px!important;
        padding-right: 15px!important;
    }
}
/* Even END */